"IDS_DENY" = "Atmesti";
"IDS_FS_CANCEL_FILETRANSFER" = "Atšaukti failo perdavimą";
"IDS_FS_HOWTO_PROCEED" = "Kaip pageidaujate tęsti?";
"IDS_FT_ALLOW" = "Suteikti prieigą";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Taikyti pasirinkimą paskesniems gaunamiems failams";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% nori išsiųsti jums dar %2% failą (-us, -ų), įskaitant:\r\n\t%3%";
"IDS_SEND_FILE" = "Siųsti failą";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Nutrauktas %1% failas (-ai)";
"IDS_SEND_FILE_RECEIVING_P1" = "Gaunamas %1% failas (-ai)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Visi failai sėkmingai gauti";
"IDS_SEND_FILE_SENDING_P1" = "Siunčiamas %1% failas (-ai)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Visi failai nusiųsti sėkmingai";
